Bug 1867530 - [OSP] Deprecated OpenStack config parameters are considered as required in the specification
Summary: [OSP] Deprecated OpenStack config parameters are considered as required in th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-10 09:53 UTC by Mike Fedosin
Modified: 2020-10-27 16:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:26:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4031 0 None closed Bug 1867530: mark deprecated parameters as optional 2020-10-01 08:10:41 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:26:48 UTC

Description Mike Fedosin 2020-08-10 09:53:18 UTC
Description of problem:

There are several deprecated OpenStack parameters, but in the specification they are in the list of required parameters.

Comment 3 David Sanz 2020-08-13 10:08:32 UTC
Verified on 4.6.0-0.nightly-2020-08-12-155346

Comment 5 errata-xmlrpc 2020-10-27 16:26:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.